How to install libvlfeat-dev on Debian 9 (Stretch)